version: 0.28.42001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: XBTHjOru1SUQSFR2TpBqaJHqxS8gKTYzpiDn2GRMrfODcKSpGQd21RFmYYvAq4/Gh8Rnya6XuOUvsUAHorfv1g==
    size: 200230652
    blockMapSize: 209480
path: PrivacySafe-arm64.AppImage
sha512: XBTHjOru1SUQSFR2TpBqaJHqxS8gKTYzpiDn2GRMrfODcKSpGQd21RFmYYvAq4/Gh8Rnya6XuOUvsUAHorfv1g==
releaseDate: '2026-02-13T22:33:33.889Z'
